<div class="mybreadcrumb">
    <div class="container">
        <ul class="breadcrumbs">
            <li class="home">
                <a href="{{ path('home') }}" title="Go to Home Page"><img
                            src="{{ asset('/build/images/home.png') }}" alt="Home"/></a>&nbsp;
                <span>&gt;</span>
            </li>
            <li>
                <a href="{{ path('shop.'~ category.sex ~'.categories') }}">Categories</a>
                <span>&gt;</span>
            </li>
            <li>
                <span class="grey">&nbsp;{{ category.name }}&nbsp;</span>
            </li>
        </ul>
        <ul class="previous">
            <li><a href="{{ app.request.headers.get('referer') }}">Back to Previous Page</a></li>
        </ul>
        <div class="clearfix"></div>
    </div>
</div>
<section id="categoryBanner">
    <h1>{{ category.name }}</h1>
    <p>
        {% for subcategory in category.subcategories %}
            <a href="{{ path('shop.'~ category.sex ~'.category', {'id': category.id, 'form': {'subcategory': subcategory.id, 'category': category.id}}) }}" class="subcategoryButton">{{ subcategory.name }}</a>
        {% endfor %}
    </p>
</section>

<div id="filter">
    <div class="container">
        {{ form_start(form) }}
        <div class="row">
            <div class="col-md-2">{{ form_widget(form.name) }}</div>
            <div class="col-md-2">{{ form_widget(form.price) }}</div>
            <div class="col-md-2">{{ form_widget(form.color) }}</div>
            <div class="col-md-2">{{ form_widget(form.size) }}</div>
            <div class="col-md-2">{{ form_widget(form.season) }}</div>
            <div class="col-md-2">{{ form_widget(form.subcategory) }}</div>
            <div class="col-md-2">{{ form_widget(form.brand) }}</div>
            <div class="col-md-2">
                <button type="submit" class="btn btn-primary">Filter</button>
                <a href="{{ path('shop.'~ category.sex ~'.category', {'id': category.id}) }}"
                   class="btn btn-outline-secondary">Reset</a>
            </div>
            <div class="col-md-2">
                <div class="navigation">

                    {{ knp_pagination_render(pagination) }}

                </div>
            </div>
        </div>
        {{ form_end(form) }}
    </div>
</div>